Bug 134952 - update the nss_ldap version
update the nss_ldap version
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: nss_ldap (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-07 10:37 EDT by Levente Farkas
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:16:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the updated spec file (20.71 KB, text/plain)
2004-10-07 10:39 EDT, Levente Farkas
no flags Details
and the updated dnsconfig patch (10.14 KB, patch)
2004-10-07 10:41 EDT, Levente Farkas
no flags Details | Diff

  None (edit)
Description Levente Farkas 2004-10-07 10:37:46 EDT
Description of problem:
it'd be useful to update the nss_ldap to the latest version which do
NOT depend on db4

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Levente Farkas 2004-10-07 10:39:48 EDT
Created attachment 104894 [details]
the updated spec file
Comment 2 Levente Farkas 2004-10-07 10:41:04 EDT
Created attachment 104895 [details]
and the updated dnsconfig patch

at the same time it'd be useful to include some kind of doc about this feature
(dnsconfig) somewhere in nss_ldap!
Comment 4 RHEL Product and Program Management 2007-10-19 15:16:42 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.